## bzr-dbus 0.1~bzr39

=== debian/changelog ===
bzr-dbus (0.1~bzr39-2) unstable; urgency=low

  * Move to section vcs.
  * Bump standards version to 3.8.4.
  * Use source format version 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 08 Feb 2010 00:48:16 +0100

bzr-dbus (0.1~bzr39-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 15:01:50 +0100

bzr-dbus (0.1~bzr36-3) unstable; urgency=low

  * Add patch to prevent immediate failure if dbus can't be contacted.
  (Closes: #503834)

 -- Jelmer Vernooij <jelmer@samba.org>  Sun, 05 Oct 2008 15:51:19 +0200

bzr-dbus (0.1~bzr36-2) unstable; urgency=low

  * Merged daemonless DBus patch from James Henstridge, required for bzr-avahi.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 04 Aug 2008 22:22:35 +0200

bzr-dbus (0.1~bzr36-1) unstable; urgency=low

  * New upstream snapshot.
  * Add dummy debian/watch.
  * Bump standards version to 3.8.0.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 04 Aug 2008 22:17:47 +0200

bzr-dbus (0.1~bzr35-4) unstable; urgency=low

  * Fix deprecation warnings when using newer versions of Bazaar.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 15 May 2008 17:40:23 +0200

bzr-dbus (0.1~bzr35-3) unstable; urgency=low

  * Add dependency on python-gobject. (Closes: #480377)

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 09 May 2008 23:33:16 +0200

bzr-dbus (0.1~bzr35-2) unstable; urgency=low

  * Add dependency on python-dbus.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 05 May 2008 13:28:37 +0200

bzr-dbus (0.1~bzr35-1) unstable; urgency=low

  * Initial release. (Closes: #469387)

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 04 Mar 2008 23:55:28 +0100
