=== debian/control ===
Source: bzr-dbus
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-dbus
Build-Depends-Indep: bzr (>= 1.0)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-dbus, python-gobject, python-all
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-dbus/unstable/
DM-Upload-Allowed: yes

Package: bzr-dbus
Architecture: all
Depends: bzr (>= 1.0), ${python:Depends}, python-dbus, ${misc:Depends}
Enhances: bzr, bzr-gtk
XB-Python-Version: ${python:Versions}
Description: D-Bus announcements plugin for Bazaar
 Integration between bzr and D-Bus. This includes a D-Bus service to
 broadcast revisions and bzr hooks to generate such broadcasts, and LAN
 listening service to allow tracking of commits occuring within a LAN.
