## bzr-dbus 0.1~bzr50

=== debian/changelog ===
bzr-dbus (0.1~bzr50-2) unstable; urgency=low

  * Add dependency on gobject. Closes: #637607

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 13 Aug 2011 01:19:15 +0200

bzr-dbus (0.1~bzr50-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes test isolation problems in test_server. Closes: #634432

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 14:20:47 +0200

bzr-dbus (0.1~bzr49-2) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 02:41:59 +0200

bzr-dbus (0.1~bzr49-1) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:23:48 +0200

bzr-dbus (0.1~bzr47-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream snapshot, including:
    - Support bzr 2.3.
    - Testsuite fixes.
  * Move execution of the tests from the 'binary' to 'build' phase - this
    causes them not to execute under fakeroot, with which they are
    incompatible.

  [ Jelmer Vernooij ]
  * New upstream snapshot.
  * Switch to dh_python2. Closes: #616754
  * Bump standards version to 3.9.1 (no changes).
  * Switch to debhelper 7, drop cdbs.
  * Add Suggests: zeitgeist and mention zeitgeist in the package description.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Mar 2011 12:46:07 +0100
