=== debian/control ===
Source: bzr-dbus
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-dbus
Build-Depends-Indep: bzr (>= 1.0),
                     dbus,
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     python-testtools
Build-Depends: dbus-x11,
               debhelper (>= 7.0.60~),
               python-all (>= 2.6.6-3),
               python-dbus,
               python-gobject
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-dbus/unstable/
DM-Upload-Allowed: yes

Package: bzr-dbus
Architecture: all
Depends: bzr (>= 1.0), python-dbus, python-gobject, ${misc:Depends}, ${python:Depends}
Suggests: bzr-gtk, zeitgeist
Enhances: bzr, bzr-gtk, zeitgeist
Breaks: ${python:Breaks}
Description: D-Bus announcements plugin for Bazaar
 Integration between bzr and D-Bus. This includes a D-Bus service to
 broadcast revisions and bzr hooks to generate such broadcasts.
 .
 Also included is an optional zeitgeist provider for Bazaar commits.
