## bzr-dbus 0.1~bzr51

=== debian/changelog ===
bzr-dbus (0.1~bzr51-1) unstable; urgency=low

  * New upstream snapshot.
   + Removes zeitgeist support, which is incompatible with newer versions
     of zeitgeist and also provided by zeitgeist-datasource-bzr. LP: #814820

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 31 Aug 2011 04:11:59 +0200
