=== debian/control ===
--- 
+++ 
@@ -21,11 +21,9 @@
 Package: bzr-dbus
 Architecture: all
 Depends: bzr (>= 1.0), python-dbus, python-gobject, ${misc:Depends}, ${python:Depends}
-Suggests: bzr-gtk, zeitgeist
-Enhances: bzr, bzr-gtk, zeitgeist
+Suggests: bzr-gtk
+Enhances: bzr, bzr-gtk
 Breaks: ${python:Breaks}
 Description: D-Bus announcements plugin for Bazaar
  Integration between bzr and D-Bus. This includes a D-Bus service to
  broadcast revisions and bzr hooks to generate such broadcasts.
- .
- Also included is an optional zeitgeist provider for Bazaar commits.
