## bzr-dbus 0.1~bzr52

=== debian/changelog ===
bzr-dbus (0.1~bzr52-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:51:47 +0200

bzr-dbus (0.1~bzr52-1) unstable; urgency=low

  * Depend on python-bzrlib rather than bzr itself, and recommend bzr.
  * New upstream snapshot.
   + Fixes compatibility withy gtk3. LP: #923824

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 01 Feb 2012 17:20:02 +0100

bzr-dbus (0.1~bzr51-2) unstable; urgency=low

  * Revert unnecessary delta against the orig source. Closes: #643063

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 02 Oct 2011 01:11:20 +0200
