=== debian/control ===
Source: bzr-dbus
Section: vcs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://launchpad.net/bzr-dbus
Build-Depends-Indep: bzr (>= 1.0),
                     dbus,
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     python-testtools
Build-Depends: dbus-x11,
               debhelper (>= 7.0.60~),
               python-all (>= 2.6.6-3),
               python-dbus,
               python-gobject-2 | python-gi
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-dbus/unstable/

Package: bzr-dbus
Architecture: all
Depends: python-bzrlib | bzr (>= 1.0), python-dbus, python-gobject-2 | python-gi, ${misc:Depends}, ${python:Depends}
Suggests: bzr-gtk
Recommends: bzr
Enhances: bzr, bzr-gtk
Breaks: ${python:Breaks}
Description: D-Bus announcements plugin for Bazaar
 Integration between bzr and D-Bus. This includes a D-Bus service to
 broadcast revisions and bzr hooks to generate such broadcasts.
