## bzr-dbus 0.1~bzr53

=== debian/changelog ===
bzr-dbus (0.1~bzr53-0buntu1) raring; urgency=low

  * New upstream snapshot.
   - Fixes PyGIDeprecationWarnings (LP: #1095884).

  * Sync unreleased changes from pkg-bazaar team repo:
   - Re-adopt for pkg-bazaar-maint, adding myself as uploader
     (Closes: #667801).
   - Add Vcs-Browser field to debian/control.
   - Bump Standards-Version to 3.9.4, no changes needed.
   - Add autopkgtests.
   - Run wrap-and-sort over the control file.
   - Use machine readable format for debian/copyright.
   - Transition {build} depends to python-gi completely, no longer
     allow python-gobject-2 to fullfill the dependency.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 27 Jan 2013 13:57:12 -0500
