=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: bzr-dbus
 Section: vcs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Homepage: https://launchpad.net/bzr-dbus
 Build-Depends-Indep: bzr (>= 1.0),
                      dbus,
@@ -11,14 +13,20 @@
                debhelper (>= 7.0.60~),
                python-all (>= 2.6.6-3),
                python-dbus,
-               python-gobject-2 | python-gi
-Standards-Version: 3.9.2
+               python-gi
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-dbus/unstable/
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-dbus/unstable/files
+XS-Testsuite: autopkgtest
 
 Package: bzr-dbus
 Architecture: all
-Depends: python-bzrlib | bzr (>= 1.0), python-dbus, python-gobject-2 | python-gi, ${misc:Depends}, ${python:Depends}
+Depends: python-bzrlib | bzr (>= 1.0),
+         python-dbus,
+         python-gi,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: bzr-gtk
 Recommends: bzr
 Enhances: bzr, bzr-gtk
