## bzr-dbus 0.1~bzr55

=== debian/changelog ===
bzr-dbus (0.1~bzr55-2) unstable; urgency=low

  * Drop bzr-gtk suggests, as bzr-gtk is going away.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 Sep 2013 21:41:52 +0100

bzr-dbus (0.1~bzr55-1) unstable; urgency=low

  * New upstream snapshot.
   - Fixes PyGIDeprecationWarnings (LP: #1095884).
  * Re-adopt for pkg-bazaar-maint, adding myself as uploader
    (Closes: #667801).
  * Add Vcs-Browser field to debian/control.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Add autopkgtests.
  * Run wrap-and-sort over the control file.
  * Use machine readable format for debian/copyright.
  * Transition {build} depends to python-gi completely, no longer
    allow python-gobject-2 to fullfill the dependency.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 08 May 2013 22:02:43 -0400
