=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bzr-dbus
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Homepage: https://launchpad.net/bzr-dbus
 Build-Depends-Indep: bzr (>= 1.0),
@@ -27,9 +26,8 @@
          python-gi,
          ${misc:Depends},
          ${python:Depends}
-Suggests: bzr-gtk
 Recommends: bzr
-Enhances: bzr, bzr-gtk
+Enhances: bzr
 Breaks: ${python:Breaks}
 Description: D-Bus announcements plugin for Bazaar
  Integration between bzr and D-Bus. This includes a D-Bus service to
