=== debian/tests/control ===
Tests: testsuite
Depends: @, bzr, dbus-x11, python-bzrlib.tests, python-testtools
Features: no-build-needed
