=== debian/watch ===
# bzr-dbus is maintained in bzr
# to download, run "bzr export lp:bzr-dbus"
